Subject: New Reply Received - Newcart15 code Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 19:11:05 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Newcart15 code Issue  Ticket comment <div dir="auto">Appreciate your kind response before end of sale as I need to place my order and benefit from the 15% discount.<div dir="auto">Please note that I reached to helpdesk 3times now and they couldn't help.<br><div dir="auto">Thanks,</div>
<div dir="auto">Abeer</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 2, 2023, 2:49 PM Abeer Banna &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello,<div dir="auto">
<br><div dir="auto">
<div dir="auto">I was never able to use the voucher.</div>
<div dir="auto"><br></div>
<div dir="auto">Code was applied to my cart and when I went back to add more items to cart it was removed so I placed my 1st order without discount.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">I contacted customer service and they reassured that it will be activated again since I didn't use it. I'm trying to place an order now, but still can't apply it.</div>
<div dir="auto"><br></div>
<div dir="auto">Appreciate your help.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Abeer</div>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5658371